<template>
  <div>
  </div>
</template>
<script>
export default {
  created() {
    window.open('http://192.168.2.79:9999/kangarooDataCenterV3/jmreport/list')
    this.$router.go(-1)
  }
}
</script>


<style scoped lang="scss">
.box {
  display: flex;
  //justify-content: center;
  //align-items: center;
  height: 80vh;
}
</style>
